import React from 'react';
export default function BreakingNewsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M232.2-283.2h60v-60h-60zm0-168.8h60v-230.04h-60zM450-278.2h278.04v-60H450zm0-173.8h278.04v-60H450zm0-170.04h278.04v-60H450zM66.02-114.02v-732.2h828.2v732.2z" })));
}
